gpo.zugaina.org

Search Portage & Overlays:

dev-ruby/activejob

Job framework with pluggable queues

Screenshots

  • activejob-5.2.3
    ~amd64 ~arm ~arm64 ~hppa ~ppc ~ppc64 ~x86 ~amd64-linux
    test elibc_FreeBSD ruby_targets_ruby23 ruby_targets_ruby24 ruby_targets_ruby25 ruby_targets_ruby26 test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo (distro)
  • activejob-5.1.7
    ~amd64 ~arm ~arm64 ~hppa ~ppc ~ppc64 ~x86 ~amd64-linux
    test elibc_FreeBSD ruby_targets_ruby23 ruby_targets_ruby24 test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo (distro)
  • activejob-4.2.11.1
    ~amd64 ~arm ~arm64 ~hppa ~x86 ~amd64-linux
    test elibc_FreeBSD ruby_targets_ruby23 ruby_targets_ruby24 test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo (distro)

Runtime Dependencies

activejob-5.2.3


ruby_targets_ruby23?
      ( ~dev-ruby/activesupport-5.2.3[ruby_targets_ruby23] >=dev-ruby/globalid-0.3.6[ruby_targets_ruby23] )

ruby_targets_ruby24?
      ( ~dev-ruby/activesupport-5.2.3[ruby_targets_ruby24] >=dev-ruby/globalid-0.3.6[ruby_targets_ruby24] )

ruby_targets_ruby25?
      ( ~dev-ruby/activesupport-5.2.3[ruby_targets_ruby25] >=dev-ruby/globalid-0.3.6[ruby_targets_ruby25] )

ruby_targets_ruby26?
      ( ~dev-ruby/activesupport-5.2.3[ruby_targets_ruby26] >=dev-ruby/globalid-0.3.6[ruby_targets_ruby26] )

ruby_targets_ruby23?
      ( dev-lang/ruby:2.3 )

ruby_targets_ruby24?
      ( dev-lang/ruby:2.4 )

ruby_targets_ruby25?
      ( dev-lang/ruby:2.5 )

ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby23?
      ( virtual/rubygems[ruby_targets_ruby23] )

ruby_targets_ruby24?
      ( virtual/rubygems[ruby_targets_ruby24] )

ruby_targets_ruby25?
      ( virtual/rubygems[ruby_targets_ruby25] )

ruby_targets_ruby26?
      ( virtual/rubygems[ruby_targets_ruby26] )

activejob-5.1.7


ruby_targets_ruby23?
      ( ~dev-ruby/activesupport-5.1.7[ruby_targets_ruby23] >=dev-ruby/globalid-0.3.6[ruby_targets_ruby23] )

ruby_targets_ruby24?
      ( ~dev-ruby/activesupport-5.1.7[ruby_targets_ruby24] >=dev-ruby/globalid-0.3.6[ruby_targets_ruby24] )

ruby_targets_ruby23?
      ( dev-lang/ruby:2.3 )

ruby_targets_ruby24?
      ( dev-lang/ruby:2.4 )

ruby_targets_ruby23?
      ( virtual/rubygems[ruby_targets_ruby23] )

ruby_targets_ruby24?
      ( virtual/rubygems[ruby_targets_ruby24] )

activejob-4.2.11.1


ruby_targets_ruby23?
      ( ~dev-ruby/activesupport-4.2.11.1[ruby_targets_ruby23] >=dev-ruby/globalid-0.3.0[ruby_targets_ruby23] )

ruby_targets_ruby24?
      ( ~dev-ruby/activesupport-4.2.11.1[ruby_targets_ruby24] >=dev-ruby/globalid-0.3.0[ruby_targets_ruby24] )

ruby_targets_ruby23?
      ( dev-lang/ruby:2.3 )

ruby_targets_ruby24?
      ( dev-lang/ruby:2.4 )

ruby_targets_ruby23?
      ( virtual/rubygems[ruby_targets_ruby23] )

ruby_targets_ruby24?
      ( virtual/rubygems[ruby_targets_ruby24] )